Vulnerability CVE-2008-2580


Published: 2008-07-15   Modified: 2012-02-12

Description:
Unspecified vulnerability in the WebLogic Server component in Oracle BEA Product Suite 10.0 MP1, 9.2 MP3, 9.1, and 9.0 has unknown impact and remote attack vectors.

Type:

CWE-noinfo

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Oracle -> Bea product suite 
Oracle -> Weblogic server component 

 References:
http://xforce.iss.net/xforce/xfdb/43829
http://www.vupen.com/english/advisories/2008/2115
http://www.vupen.com/english/advisories/2008/2109/references
http://www.securitytracker.com/id?1020498
http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2008.html
http://secunia.com/advisories/31113
http://secunia.com/advisories/31087
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c00727143
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c00727143

Copyright 2021, cxsecurity.com

 

Back to Top